%define	module	Net-Netmask

Summary:	%{module} module for Perl

Name:		perl-%{module}
Version:	1.9015
Release:	9
License:	Public Domain
Group:		Development/Perl
Source0:	http://www.cpan.org/authors/id/M/MU/MUIR/modules/%{module}-%{version}.tar.bz2
URL:		http://search.cpan.org/dist/%{module}
BuildRequires:	perl-devel
BuildArch: 	noarch
Requires:	perl >= 0:5.00503

%description
Net-Netmask module for perl

Net::Netmask parses and understands IPv4 CIDR blocks. It's built with an
object-oriented interface. Nearly all functions are methods that operate on a
Net::Netmask object.

There are methods that provide the nearly all bits of information about a
network block that you might want.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make
%make test

%clean 

%install
%makeinstall_std

%files
%doc README
%{perl_vendorlib}/Net/*
%{_mandir}/*/*




%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.9015-9
+ Revision: 2d8566e
- MassBuild#440: Increase release tag


